# fix_modify AtC internal_quadrature

## syntax

fix_modify atc internal_quadrature <on | off> [region]

## examples

`fix_modify atc internal_quadrature off`

## description

Command to use or not use atomic quadrature on internal elements fully filled with atoms. By turning the internal quadrature off these elements do not contribute to the governing PDE and the fields at the internal nodes follow the weighted averages of the atomic data.

## optional

Optional region tag specifies which finite element nodes will be treated as being within the MD region. This option is only valid with internal_quadrature off.

## restrictions

## related

## default

on